打印

lnmp1.5bug 不兼容disucz3.4

lnmp1.5bug 不兼容disucz3.4

安装disucz3.4后,进入uc_server 自动跳转到后台首页。



[ 本帖最后由 nanjingnan 于 2018-6-27 11:20 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

回复 1# 的帖子

测试没有问题,请自行联系discuz确定问题原因

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP